@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 100;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 200;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 300;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 400;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}
::selection {
	background: #402b11;
	color: #fff;
}
::-moz-selection {
 background: #402b11;
 color:#fff;
}
* { outline: none; }
.cz {
	font-family: 'Cinzel', serif;
	font-weight: 700;
	letter-spacing: 0.05em;
}
.sf { font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; }
body {
	font-family: "Yu Gothic", YuGothic, sans-serif;
	font-weight: 600;
	font-size: 14px;
	color: #402b11;
	background-color: #fff;
	overflow-y: scroll;
	background: url(../images/bg.jpg) fixed no-repeat center top / cover;
}
a { color: #402b11; }
a:hover { text-decoration: none; }
.sp { display: none; }
.stxt { font-size: 12px; }
#fullWrap {
	width: 100%;
	min-width: 1200px;
	display: none;
}
section {
	width: 1040px;
	padding-top: 40px;
	margin: 0 auto;
}
#top { padding-bottom: 95px; }
#top article {
	height: 580px;
	padding-right: 47px;
	display: flex;
	justify-content: space-between;
	position: relative;
}
#topL {
	width: 50%;
	padding-top: 112px;
}
#topL h1 {
	background: url(../images/logo.png);
	height: 168px;
	width: 280px;
}
#startDate {
	height: 96px;
	width: 280px;
	font-size: 20px;
	line-height: 96px;
	text-align: center
}
#mainNav {
	display: flex;
	padding: 32px 0;
	flex-wrap: wrap;
}
#subNav {
	display: flex;
	flex-wrap: wrap;
}
#mainNav li,
#subNav li {
	margin-right: 22px;
	height: 26px;
}
#subNav li { margin-bottom: 12px; }
#mainNav li a,
#subNav li a {
	display: block;
	height: 26px;
	position: relative;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}
#mainNav li a:before,
#subNav li a:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 0;
	background: #402b11;
	transition: all 0.3s ease;
}
#mainNav li a:hover:before,
#subNav li a:hover:before { height: 3px; }
#mv {
	background: url(../images/mv.jpg);
	height: 538px;
	width: 385px;
}
#scroll {
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -45px;
	text-align: center;
	height: 120px;
	width: 90px;
	font-size: 12px;
}
#scroll:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 0;
	height: 80px;
	bottom: 0;
	width: 1px;
	background: rgba(64,43,17,0.2)
}
#scroll:after {
	content: '';
	position: absolute;
	left: 50%;
	height: 0;
	top: 40px;
	width: 1px;
	background: rgba(64,43,17,1);
	animation: scroller 2s infinite;
}
@keyframes scroller { 0% {
 height:0;
 top:40px;
}
 30% {
 height:80px;
 top:40px;
}
 60%, 100% {
 height:0px;
 top:120px;
}
}
section h2 {
	height: 72px;
	line-height: 72px;
	font-size: 20px;
	text-align: center;
	margin-bottom: 50px;
}
#now { padding-bottom: 230px; }
#nowWrap {
	margin: 0px auto;
	height: 475px;
	width: 1020px;
	overflow: hidden;
}
#nowWrap ul {
	width: 1000px;
	display: flex;
	flex-wrap: wrap;
}
#nowWrap li {
	box-sizing: border-box;
	width: 320px;
	margin: 0 20px 20px 0;
}
#nowWrap li:nth-child(3n) { margin-right: 0; }
#nowWrap li a {
	display: block;
	box-sizing: border-box;
	height: 100%;
	padding: 11px 16px;
	background: rgba(255,255,255,0.7);
	text-decoration: none;
	transition: all 0.3s ease;
}
#nowWrap li a:hover {
	transform: scale(1.03);
	background: rgba(255,255,255,1);
}
.tname {
	font-size: 14px;
	line-height: 27px;
	word-break: break-all;
}
.tscr {
	height: 24px;
	line-height: 24px;
	word-break: break-all;
	font-size: 12px;
	color: #999;
}
.ttext {
	font-size: 12px;
	line-height: 24px;
	word-break: break-all;
	margin-bottom: 4px;
}
.tdate {
	height: 23px;
	line-height: 23px;
	font-size: 12px;
	color: #999;
	text-align: right;
}
#modalWrap {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 5000;
	overflow: hidden;
	display: none;
	background: url(../images/bg.jpg) fixed no-repeat center top / cover;
}
/*#modalWrap:before {
	content: '';
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0px;
	background: url(../images/bg.jpg) no-repeat center top / cover;
	pointer-events:none;
}
/*#modalWrap.on:before { right: 17px; }*/
#modalWrapin {
	position: absolute;
	left: 0;
	height: 0;
	min-width: 1200px;
	min-height: 620px;
	width: 100%;
	height: 100%;
	padding-top: 15px;
	box-sizing: border-box;
}
#modalWrap section {
	display: none;
	padding-bottom: 60px;
}
#introductionin {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#introductionImg {
	background: url(../images/introduction_img.jpg) no-repeat center center / cover;
	height: 400px;
	width: 400px;
}
#introductionText {
	font-size: 20px;
	line-height: 40px;
	width: 605px;
}
#modalClose {
	height: 80px;
	width: 80px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#modalClose:before {
	content: 'CLOSE';
	height: 50px;
	position: absolute;
	left: 0;
	right: 0;
	top: 80px;
	line-height: 50px;
	text-align: center;
	font-size: 12xpx
}
#modalClose a {
	display: block;
	height: 80px;
	background: #402b11;
	position: relative;
	overflow: hidden;
	transition: all 0.3s ease;
}
#modalClose a:hover { background: #000; }
#modalClose a:before,
#modalClose a:after {
	position: absolute;
	content: '';
	width: 120px;
	height: 1px;
	top: 50%;
	left: 50%;
	margin-left: -60px;
	background: #FFF;
}
#modalClose a:before { transform: rotate(45deg); }
#modalClose a:after { transform: rotate(-45deg); }
#smodalClose { display: none; }
#storyin {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#storyImg {
	background: url(../images/story_img.jpg) no-repeat center top / contain;
	height: 560px;
	width: 400px;
}
#storyText {
	font-size: 19px;
	line-height: 40px;
	width: 605px;
}
#messagein { }
#messageImg {
	background: url(../images/message_img.jpg) no-repeat center center / contain;
	height: 534px;
	width: 400px;
	float: left;
	margin-right: 35px;
	margin-bottom: 30px;
}
#messageText {
	font-size: 14px;
	line-height: 35px;
}
#messageText span {
	text-align: right;
	display: block;
}
.jpTitle {
	font-size: 32px;
	font-weight: bold;
	height: 150px;
	background: url(../images/onepoint.png) no-repeat center bottom;
	text-align: center;
	margin-top: -50px;
	margin-bottom: 40px
}
#project h3 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
#project > h4 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	display: table;
	margin: 0 auto 30px;
	position: relative;
	padding: 0 20px;
	box-sizing: border-box;
}
#project > h4:before {
	content: '';
	position: absolute;
	top: 50%;
	height: 1px;
	background: #402b11;
	left: 100%;
	width: calc(1040px / 2 - 50%);
	opacity: 0.5;
}
#project > h4:after {
	content: '';
	position: absolute;
	top: 50%;
	height: 1px;
	background: #402b11;
	right: 100%;
	width: calc(1040px / 2 - 50%);
	opacity: 0.5;
}
.acText {
	text-align: center;
	margin-bottom: 40px;
	font-size: 20px;
	line-height: 40px;
	font-weight: 500;
}
.acList {
	margin: 0px auto;
	width: 1040px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.acList li {
	width: 320px;
	margin-bottom: 40px;
	background: rgba(255,255,255,0.8);
	box-sizing: border-box;
	padding: 24px;
}
.acList li h4 {
	display: table;
	margin: 0 auto 15px;
	padding: 0 10px;
	height: 24px;
	line-height: 25px;
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	background: #402b11;
}
.acList li p {
	font-size: 16px;
	line-height: 32px;
}
.acList li img {
	width: 100%;
	padding-bottom: 16px;
}
#join h3 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 35px;
}
.joinus {
	text-align: center;
	display: block;
	margin: 0px auto;
	height: 40px;
	width: 200px;
	color: #402b11;
	background: #FFF;
	font-size: 12px;
	line-height: 38px;
	border: 1px solid #402b11;
	transition: all 0.3s ease;
	margin-top: 15px;
	text-decoration: none;
}
.joinus:hover {
	background: #402b11;
	color: #FFF;
}
#schedule h3 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 50px;
}
#schedule h4 {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	display: table;
	margin: 0 auto 10px;
	position: relative;
	padding: 0 20px;
	box-sizing: border-box;
}
#schedule h4:before {
	content: '';
	position: absolute;
	top: 50%;
	height: 1px;
	background: #402b11;
	left: 100%;
	width: calc(1040px / 2 - 50%);
	opacity: 0.5;
}
#schedule h4:after {
	content: '';
	position: absolute;
	top: 50%;
	height: 1px;
	background: #402b11;
	right: 100%;
	width: calc(1040px / 2 - 50%);
	opacity: 0.5;
}
#scheduleTable {
	background: rgba(255,255,255,0.8);
	padding: 40px;
}
#scheduleTable table { width: 100%; }
#scheduleTable th {
	background: #402b11;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #FFF;
}
#scheduleTable td {
	height: 60px;
	border: 1px solid #402b11;
	text-align: center;
	font-size: 16px;
}
#scheduleTable td span { font-size: 12px; }
.more {
	text-align: center;
	display: block;
	margin: 0px auto;
	height: 30px;
	width: 140px;
	color: #402b11;
	background: #FFF;
	font-size: 12px;
	line-height: 32px;
	border: 1px solid #402b11;
	transition: all 0.3s ease;
	margin-top: 30px;
	text-decoration: none;
}
.more:hover {
	background: #402b11;
	color: #FFF;
}
#books {
	background:#000;
	overflow:auto;
	font-weight:400;
}
#booksWrap {
	position: absolute;
	min-height: 620px;
	min-width: 1200px;
	width: 100%;
	height: 100%;
	background: #000;
}
#pages {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow:hidden;
}
.page {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	padding: 0;
	opacity: 0;
	pointer-events: none;
	justify-content:center;
	background:#000;
}
#page1 { opacity: 1; }
.pict,
.text {
	height: 100%;
	width: 50%;
	padding: 80px 40px;
	box-sizing: border-box;
	flex-shrink: 0;
}
.pict p,.fpict p {
	height: 100%;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#page2 .pict p { background-image: url(../images/book/2.jpg); }
#page3 .pict p { background-image: url(../images/book/3.jpg); }
#page4 .pict p { background-image: url(../images/book/4.jpg); }
#page5 .pict p { background-image: url(../images/book/5.jpg); }
#page6 .pict p { background-image: url(../images/book/6.jpg); }
#page7 .pict p { background-image: url(../images/book/7.jpg); }
#page8 .pict p { background-image: url(../images/book/8.jpg); }
#page9 .pict p { background-image: url(../images/book/9.jpg); }
#page10 .pict p { background-image: url(../images/book/10.jpg); }
#page11 .pict p { background-image: url(../images/book/11.jpg); }
#page12 .pict p { background-image: url(../images/book/12.jpg); }
#page13 .pict p { background-image: url(../images/book/13.jpg); }
#page14 .pict p { background-image: url(../images/book/14.jpg); }
#page15 .pict p { background-image: url(../images/book/15.jpg); }
#page16 .pict p { background-image: url(../images/book/16.jpg); }
#page17 .pict p { background-image: url(../images/book/17.jpg); }
#page18 .pict p { background-image: url(../images/book/18.jpg); }
#page19 .pict p { background-image: url(../images/book/19.jpg); }
#page20 .pict p { background-image: url(../images/book/20.jpg); }
#page21 .pict p { background-image: url(../images/book/21.jpg); }
#page22 .pict p { background-image: url(../images/book/22.jpg); }
#page23 .pict p { background-image: url(../images/book/23.jpg); }
#page24 .pict p { background-image: url(../images/book/24.jpg); }
#page25 .pict p { background-image: url(../images/book/25.jpg); }
#page26 .pict p { background-image: url(../images/book/26.jpg); }
#page27 .pict p { background-image: url(../images/book/27.jpg); }
#page28 .pict p { background-image: url(../images/book/28.jpg); }
#page29 .pict p { background-image: url(../images/book/29.jpg); }
#page30 .pict p { background-image: url(../images/book/30.jpg); }
#page31 .pict p { background-image: url(../images/book/31.jpg); }
#page32 .pict p { background-image: url(../images/book/32.jpg); }
#page33 .fpict p { background-image: url(../images/book/33.jpg); }
#page34 .pict p { background-image: url(../images/book/34.jpg); }
#page35 .pict p { background-image: url(../images/book/35.jpg); }
#page36 .pict p { background-image: url(../images/book/36.jpg); }
#page37 .pict p { background-image: url(../images/book/37.jpg); }
#page38 .pict p { background-image: url(../images/book/38.jpg); }
#page39 .pict p { background-image: url(../images/book/39.jpg); }
#page40 .pict p { background-image: url(../images/book/40.jpg); }
#page41 .pict p { background-image: url(../images/book/41.jpg); }
#page42 .pict p { background-image: url(../images/book/42.jpg); }
#page43 .pict p { background-image: url(../images/book/43.jpg); }
#page44 .pict p { background-image: url(../images/book/44.jpg); }

.text {
	color: #FFF;
	font-size: 15px;
	line-height: 30px;
	padding-left: 0;
	height: 100%
}
.ftext {
	width: 100%;
	color: #FFF;
	font-size: 24px;
	line-height: 32px;
	padding-left: 0;
	height: 100%;
	test-align: center;
	flex-shrink: 0;
}
.fpict {
	width: 100%;
	height: 100%;
	padding: 80px 40px;
	box-sizing: border-box;
	flex-shrink: 0;
}
.textin {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 540px;
	margin: 0 auto;
	overflow: auto;
	align-items: center;
	height: 100%;
}
.textin p {
	flex-shrink: 0;
}
.textin p:nth-child(2) {
/*	margin-top: 64px;*/
	font-size: 14px;
	line-height: 28px;
	position: relative
}
.ftext .textin p {
	text-align:center;
}
.ftext .textin p:nth-child(2) {
/*	margin-top: 64px;*/
	font-size: 20px;
	line-height: 32px;
	position: relative;
}
/*.ftext .textin p:nth-child(2):before {
	content: '';
	position: absolute;
	left: 50%;
	top: -36px;
	width: 80px;
	height: 13px;
	background: url(../images/onepoint_w.png);
	margin-left: -40px;
}*/
.textgr {
	width:100%;
	flex-shrink: 0;
}
.textgr p:last-child {
	display:none;
}
.textin p {
	width:98%;
}
/*.textin p:nth-child(2):before {
	content: '';
	position: absolute;
	left: 0;
	top: -36px;
	width: 80px;
	height: 13px;
	background: url(../images/onepoint_w.png);
}*/
#booksWrap a { transition: all 0.3s ease; }
#booksWrap a:hover { opacity: 0.75 }
#booksWrap header {
	position: absolute;
	height: 40px;
	width: 100%;
	left: 0px;
	z-index: 50000;
	top: 0px;
}
#booksWrap header p {
	float: right;
	height: 40px;
}
#booksWrap header p a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	display: block;
	background: url(../images/btn_close.png) no-repeat right center / contain;
	height: 40px;
	padding-right: 56px;
	line-height: 40px;
}
#booksWrap footer {
	height: 40px;
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 50000;
}
#pnum {
	font-size: 16px;
	line-height: 40px;
	color: #FFF;
	text-align: center;
	height: 40px;
	width: 30%;
	margin-right: auto;
	margin-left: auto;
}
#booksWrap footer ul {
	height: 40px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	display: flex;
	justify-content: space-between;
}
#booksWrap footer li { height: 40px;transition:all 0.3s ease; }
#booksWrap footer li a {
	display: block;
	height: 40px;
	line-height: 40px;
	color: #FFF;
	text-decoration: none;
}
#booksWrap footer li:first-child a {
	padding-left: 56px;
	background: url(../images/btn_next.png) no-repeat left center / contain;
}
#booksWrap footer li:last-child a {
	padding-right: 56px;
	background: url(../images/btn_prev.png) no-repeat right center / contain;
}
#booksWrap footer li.none {
	opacity: 0;
	pointer-events: none;
}
.textin::-webkit-scrollbar {
 width: 10px;
 height:10px;
}
.textin::-webkit-scrollbar-thumb {
 background: rgba(255,255,255,0.2);
 border-radius: 10px;
 box-shadow: rgba(95,185,205,1);
}
#scrollw {
	display:none;
}#lang {
	height: 40px;
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
	display: flex;
}
#lang li {
	height: 40px;
	width: 100px;
}
#lang li a {
	display:block;
	height:40px;
	line-height:40px;
	/*text-align:center;*/
	background-color:rgb(50,50,50);
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding-left:33px;
	position:relative
}
#lang li a.on{
	background-color:rgb(50,50,50);
	color:#FFF;
	pointer-events:none;
	background-color:#FFF;
	color:#000;

}
#lang li a:before {
	content:'';
	position:absolute;
	width:15px;
	height:15px;
	border-radius:50%;
	border:1px solid #888;
	left:8px;
	top:50%;
	transform:translateY(-50%);
}
#lang li:first-child a:before {
	background:url(../images/jp.png) no-repeat center center / cover;
}
#lang li:last-child a:before {
	background:url(../images/en.png) no-repeat center center / cover;
}